@media all and (max-width: 1350px) {
  #bookingFormSmall {
    max-width: 300px;
    bottom: 0;
    top: 0;
    right: 0;
    border-color: rgba(255, 255, 255, 0.65);
    background: rgba(255, 255, 255, 0.6);
  }
  #sliderOuter #bookingFormSmall {
    max-width: 300px;
    bottom: 0;
    top: 0;
    right: 0;
    border-color: rgba(255, 255, 255, 0.65);
    background: rgba(255, 255, 255, 0.6);
  }
}
@media all and (max-width: 1250px) {
  #contextTop .inner h1 {
    font-size: 34px;
  }
  #contextTop .inner p {
    font-size: 11px;
  }
  #contextTop .inner #PageTitle {
    max-width: 680px;
    text-align: left;
  }
  #contextTop .inner .contextLine {
    margin: 0;
  }
}
@media all and (max-width: 1140px) {
  #topbar .inner {
    padding-right: 0;
    padding-left: 30px;
  }
  #top .inner {
    padding: 0 30px;
  }
  #header .inner {
    padding: 0 15px;
  }
  #languageSelect {
    right: 30px;
  }
  .footer .inner #bottombar {
    padding: 50px 15px;
  }
  #mainarea #canvasMenuContainer {
    padding: 0 30px;
  }
  #topline .inner .title {
    left: 25px;
  }
  #top .inner #menuline li a {
    font-size: 11px;
    /*padding: 0 14px;*/
  }
}
@media all and (max-width: 1040px) {
  #top .inner #menuline li a {
    font-size: 10px;
    margin: 0 2px;
  }
}
@media all and (max-width: 1023px) {
  #bookingFormSmall {
    display: none;
  }
  #bookingFormHorizontal {
    display: block;
  }
  #contextTop .imageWrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 -50%;
    overflow: hidden;
  }
  #contextTop img {
    display: block;
    /*left: 50%;
			margin-left: -50%;*/
    width: auto;
    max-width: none;
    min-height: 200px;
  }
  #contextTop.custom {
    position: relative;
    width: 100%;
  }
  #contextTop.custom:before {
    display: none;
    padding-top: 0;
  }
  #contextTop.custom .contextInner {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    min-height: 175px;
  }
}
@media all and (max-width: 960px) {
  .js #menuline {
    display: none;
  }
  .js .slicknav_menu {
    display: block !important;
  }
  #mobilemenu {
    display: block !important;
  }
  #menuline {
    display: none;
  }
  #top .inner #menuline li a {
    font-size: 11px;
    /*padding: 0 14px;*/
  }
  #contextTop .inner {
    padding: 30px;
  }
  #contextTop .inner h1 {
    font-size: 36px;
    margin-bottom: 10px !important;
  }
  #contextTop .inner p {
    font-size: 11px;
    margin: 0 0 20px 0;
  }
}
@media all and (max-width: 900px) {
  .videosContainer {
    margin: 0 -2%;
    padding-top: 15px;
  }
  .videosContainer .inner .item {
    width: 46%;
    margin: 0 2% 30px 2%;
  }
}
@media all and (max-width: 870px) {
  #top .inner #menuline li a {
    font-size: 10px;
    margin: 0 4px;
    padding: 0 2px;
  }
}
@media all and (max-width: 768px) {
  #contextTop {
    margin-bottom: 5px;
  }
  #contextTop .inner {
    padding: 30px;
  }
  #contextTop .inner h1 {
    font-size: 26px;
    margin-bottom: 5px !important;
  }
  #contextTop .inner p {
    font-size: 10px;
    margin: 0 0 10px 0;
  }
  #mainarea #canvasMenuContainer #leftcol {
    min-height: 50px;
    padding-right: 0;
  }
  #mainarea #canvasMenuContainer #leftcol #leftmenu {
    margin-bottom: 0;
  }
  #mainarea #canvasMenuContainer #leftcol #leftmenu > li > a {
    font-size: 11px;
  }
  #mainarea #canvasMenuContainer #leftcol > .flxLinkButton {
    display: none;
  }
  .gridSplitLeft .gridSplitLeftLeft {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }
  .gridSplitLeft .gridSplitLeftRight {
    width: 100%;
    float: none;
  }
  #top .inner #logo {
    z-index: 30000;
  }
  .footer {
    min-height: 400px;
  }
  #mainarea #canvasMenuContainer .flxSectionInner {
    padding: 5px 0px 25px 0px !important;
  }
  #mainarea #canvasMenuContainer .flxSectionInner .gridFull {
    padding: 0 0 0 0px;
  }
  #bottombar .gridSplit3 td,
  #bottombar .gridSplit3 p {
    text-align: center !important;
  }
}
@media all and (max-width: 768px) {
  .visible-small {
    display: block;
  }
  .visible-small-inline {
    display: inline;
  }
  .hidden-small {
    display: none;
  }
}
@media all and (max-width: 680px) {
  #frontpageQuotes .item .image {
    margin: 0 auto;
  }
  #frontpageQuotes .item .quote {
    font-size: 18px;
  }
  #frontpageQuotes .item .name {
    font-size: 18px;
  }
  #frontpageQuotes .item table td {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
}
@media all and (max-width: 600px) {
  #contextTop {
    margin-bottom: 5px;
  }
  #contextTop .inner {
    padding: 30px;
  }
  #contextTop .inner h1 {
    font-size: 26px;
    margin-bottom: 5px !important;
  }
  #contextTop .inner p {
    display: none;
  }
  .newsExtract .items .UdtraekItemBox {
    width: 50%;
    float: left;
    margin-bottom: 30px;
    padding: 0 15px;
  }
}
@media all and (max-width: 540px) {
  #header .inner #PageHeader #PageTitle h1 {
    font-size: 28px;
  }
  #header .inner #PageHeader #PageTitle p {
    font-size: 14px;
  }
  #sliderWrapper #homeSliderOuter #homeSlider button.slick-next,
  #sliderWrapper #homeSliderOuter #homeSlider button.slick-prev {
    display: none !important;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner {
    padding: 0 0 45px 0;
    padding: 0;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info {
    width: 100%;
    max-width: 100%;
    padding: 30px;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info h2 {
    font-size: 22px;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info .content {
    font-size: 12px;
    margin-bottom: 20px;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info .readmore {
    font-size: 12px;
    padding: 8px 12px;
  }
  #frontpageQuotesOuter #frontpageQuotes .item .quote {
    text-align: center;
    padding: 0;
  }
  #frontpageQuotesOuter #frontpageQuotes .item .name {
    text-align: center;
  }
  #frontpageQuotesOuter #frontpageQuotes .slick-dots {
    padding-left: 0;
  }
  #frontpageQuotesOuter #frontpageQuotes .slick-dots li {
    float: none;
  }
  #topline .inner .title h1 {
    font-size: 26px;
  }
  #topline .inner .tryNowBtn {
    display: none;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner table td .info {
    margin-bottom: 0;
  }
  #sliderWrapper #homeSliderOuter #homeSlider .slide .inner table td .image {
    display: none;
  }
  .videosContainer {
    margin: 0;
    padding-top: 15px;
  }
  .videosContainer .inner .item {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .footer .inner #bottombar {
    padding: 30px 15px;
  }
  .footer .inner #bottombar .gridSplitMidLeft {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #666;
  }
  .footer .inner #bottombar .elementNormal1Content {
    text-align: center;
  }
  .footer .inner #bottombar .elementNormal1Content p {
    text-align: center !important;
  }
}
@media all and (max-width: 440px) {
  #topbar .inner .contactInfo .email {
    display: none;
  }
  #topbar .inner .bookingBtn span {
    display: none;
  }
  #topbar .inner .bookingBtn .fa {
    margin-right: 0;
  }
  .newsExtract .items .UdtraekItemBox {
    width: 100%;
    float: none;
    margin-bottom: 30px;
    padding: 0 15px;
  }
}
